// Colors
$main-color: rgb(245, 58, 58);

:root {

	// Dark Theme (default)
	--bg-color-dark: rgb(73, 73, 73);
	--text-color-dark: rgb(226, 226, 226);

	--box-detail-color-dark: rgb(85, 85, 85);
	--box-detail-color2-dark: rgb(131, 131, 131);

	--selection-dark: rgb(103, 194, 255);

	--scroll-bar-color1-dark: rgb(41, 41, 41);
	--scroll-bar-color2-dark: rgb(151, 151, 151);


	// Light Theme (default)
	--bg-color-light: rgb(235, 235, 235);
	--text-color-light: rgb(58, 58, 58);

	--box-detail-color-light: rgb(223, 223, 223);
	--box-detail-color2-light: rgb(169, 169, 169);

	--selection-light: rgb(51, 146, 175);

	--scroll-bar-color1-light: rgb(202, 202, 202);
	--scroll-bar-color2-light: rgb(105, 105, 105);


	// Active theme
	--bg-color: var(--bg-color-dark);
	--text-color: var(--text-color-dark);

	--box-detail-color: var(--box-detail-color-dark);
	--box-detail-color2: var(--box-detail-color2-dark);

	--selection: var(--selection-dark);

	--scroll-bar-color1: var(--scroll-bar-color1-dark);
	--scroll-bar-color2: var(--scroll-bar-color2-dark);

	--main-color: #{$main-color};
	--main-color-hover: #{lighten($main-color, 5%)};
}
